@font-face
  font-family 'ubunturegular'
  src url('../fonts/ubuntu-r.eot')
  src url('../fonts/ubuntu-r.eot?#iefix') format('embedded-opentype'),
    url('../fonts/ubuntu-r.woff2') format('woff2'),
    url('../fonts/ubuntu-r.woff') format('woff'),
    url('../fonts/ubuntu-r.ttf') format('truetype'),
    url('../fonts/ubuntu-r.svg#ubunturegular') format('svg');
  font-weight normal
  font-style normal

@font-face
  font-family: 'ubuntulight'
  src url('../fonts/ubuntu-l.eot')
  src url('../fonts/ubuntu-l.eot?#iefix') format('embedded-opentype'),
      url('../fonts/ubuntu-l.woff2') format('woff2'),
      url('../fonts/ubuntu-l.woff') format('woff'),
      url('../fonts/ubuntu-l.ttf') format('truetype'),
      url('../fonts/ubuntu-l.svg#ubuntulight') format('svg');
  font-weight normal
  font-style normal

html
  overflow-y scroll

html
body
  margin 0
  padding 0
  height 100%

.body
  padding 10px
  padding-bottom 30px   /* Height of the footer */

body
  /*background-color #eaeaff*/
  // background-color #fdfdfd
  // background-color #acd2ff
  background-color rgba(172, 210, 255, 0.625)
  // background-color #d0d9e6
  // padding 10px
  // padding-bottom 60px // Height of the footer
  font-family ubunturegular
  font-size 200%
  /*background-color #4d4d4d*/
  // background-image url('/static/pics/possible_bg')
  // background-image url('/static/pics/bg_blue11.png')
  // background-repeat repeat

img
  max-width 100%
  height auto
  vertical-align top

div#ipselector
div#ipselector.hide
  display none

div#ipselector.show
  display flex

img.mmbtn
  margin-left 0px

img.belt
  margin-left 0px
  margin-right 8px
  width 160px
  height 63px

p.kept-away-from-left
  padding-left 10px

button.btn-mm.unfaded
  opacity 1

.wrapper
  display none
  min-height 100%
  position relative

.nav-pills > li > a
  border-top-left-radius 15px
  border-top-right-radius 15px
  border-bottom-left-radius 0
  border-bottom-right-radius 0

.panel
  margin 0
  padding 0
  width 33%
  text-align center
  margin-bottom 10px

.panel-body
  font-family ubuntulight
  font-size 90%

.debug
  margin-top 150px
